# NativePermissionHandler (server 1.1 API)
declaration: package: dev.plex.permission.handler, class: NativePermissionHandler

Package dev.plex.permission.handler

# Class NativePermissionHandler

java.lang.Object
dev.plex.permission.handler.NativePermissionHandler

All Implemented Interfaces:
  `dev.plex.api.permission.IPermissionHandler`

public class NativePermissionHandler extends Object implements dev.plex.api.permission.IPermissionHandler

## Constructor Summary

Constructors
Constructor
Description
`NativePermissionHandler()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface dev.plex.api.permission.IPermissionHandler

`hasPermission, hasPermission`

## Constructor Details

### NativePermissionHandler

public NativePermissionHandler()